.page-content {
    width: 100% !important;
}

@media screen and (min-width: 64em) {
    .page-content {
        width: 64em !important;
        margin: 0 auto;
    }
}

.tile-wrapper {
    display:inline-block;
}

.no-margin-right {
    margin-right: 0 !important;
}

.home-tile {
}

.copyright {
    padding: 10px;
    text-align:center;
}

.footer-ul {
    text-align:center;
    padding:0;
    margin:0;
    font-size:15px
}

.footer-ul li {
    display:inline !important;
    list-style:none !important;
}

.footer-icon {
    color:#ffffff;
    padding-left:1em;
    padding-right:1em
}

.border-black-1 {
    border: 1px solid black;
}

.border-green-2 {
    border: 2px solid green;
}

.tile {
    background-color: transparent!important;
}

.box-black {
    border: 1px solid black;
    padding: 1em;
}

#welcome-page-img {
    background-image: url('/assets/gruppenfoto_web_2.JPG');
    background-repeat:no-repeat;
    background-position: center;
    height: 60vh;
    min-height: 350px;
    max-height: 825px;
    width: 98%;
    background-size:cover;
    margin: 0 auto;
    margin-top: 1em;
}

@media screen and (orientation: landscape) {
    #welcome-page-img {
        min-height: 450px !important;
    }
}

@media screen and (min-width: 64em) {
    #welcome-page-img {
        width: 100% !important;
    }
}

.center {
    margin: 0 auto;
}

.width-90 {
    width: 90%;
}

.width-50 {
    width: 50%;
}

.width-98 {
    width: 98%;
}

.headline {
    border: 1px solid black;
    padding: 1em;
    text-align: center;
    margin: 0 auto;
    width: 98%;
}

@media screen and (min-width: 64em) {
    .headline {
        width: 100% !important;
    }
}

.spacing-mobile {
    width: 98%;
    margin: 0 auto;
}

@media screen and (min-width: 64em) {
    .spacing-mobile {
        width: 100% !important;
    }
}

.center-img {
    display: block;
    margin: auto auto
}

.circled-img {
    border-radius: 50%;
    border: 1px solid;
    display: inline-block;
    padding: 0.5em;
    margin: 0.7em;
}

.circled-img img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.hidden-medium {
    visibility: visible;
}

@media screen and (min-width: 48em) {
    .hidden-medium {
        visibility: hidden;
    }
}

hr {
    width: 90%;
    height: 2px;
    margin: 0 auto;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    background: #bdbdbd;
}

#map img{max-width:none}

.no-text-decoration,.no-text-decoration:hover  {
    text-decoration:none !important;
    color: rgb(51, 51, 51);
}

.no-padding {
    padding: 0px !important;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 70px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 70px;
}